body {
	width:100%;
	margin:0px;
	padding:0px;
	background:url('../images/bg.jpg');
	background-repeat:no-repeat;
	background-position:top center;
	background-color:#ffc700;
	font-family:'Ubuntu', sans-serif;
}
#banner {
	width:980px;
	padding:0px;
	margin:0 auto;
}
#banner-inner {
	width:980px;
	height:475px;
	padding:0px;
	margin:0px;
	float:left;
	background-image:url(../images/banner.jpg);
	background-repeat:no-repeat;
	background-color:#fff;
	position:relative;
}
.logo {
	float: left;
	height: 81px;
	margin: 35px 0 0 20px;
	padding: 0;
	width: 320px;
}
.right-side {
	width:405px;
	padding:0px;
	margin:10px 55px 0 0;
	float:right;
}
.right-side ul {
	padding:0px;
	margin:0px;
	float:left;
	list-style-type:none;
	list-style-image:url(../images/li-icon.png);
}
.right-side ul li {
	padding:0px;
	margin:0px;
	font-family:'Ubuntu', sans-serif;
	font-size:20px;
	color:#000000;
	line-height:28px;
	font-weight:normal;
}
.right-side ul li a {
	padding:0px;
	margin:0px;
	font-family:'Ubuntu', sans-serif;
	font-size:25px;
	color:#000000;
	font-weight:normal;
	text-decoration:none;
}
.gmp-logo {
	width:80px;
	height:78px;
	margin:0 0 0 13px;
	padding:0px;
	float:left;
	position:absolute;
	bottom:5px;
}
.nav-inner {
	background-image: url("../images/nav-bg.jpg");
	background-repeat: repeat-x;
	float: left;
	height: 52px;
	margin: 0 0 0 0px;
	padding: 0;
	width: 980px;
}
.nav-inner ul {
	margin:15px 0 0 0px;
	padding:0px;
	float:left;
	list-style-image:none;
	list-style-type:none;
}
.nav-inner ul li {
	margin:0px;
	padding:0 7px 0 7px;
	float:left;
	color:#134456;
	font-family:'Ubuntu', sans-serif;
	font-size:15px;
	font-weight:normal;
	background-image:url(../images/nav-sep.jpg);
	background-repeat:no-repeat;
	background-position:right center;
}
.nav-inner ul li a {
	margin:0px;
	padding:0 5px 0 5px;
	float:left;
	color:#fff;
	font-family:'Ubuntu', sans-serif;
	font-size:15px;
	text-decoration:none;
}
.nav-inner ul li a:hover {
	text-decoration:underline;
}
.last {
	background:none !important;
}
#wrapper {
	width:980px;
	padding:0px;
	margin:0 auto;
}
#wrapper-inner {
	width:980px;
	padding:0px 0 25px 0;
	margin:0px;
	float:left;
	background-color:#FFF;
	-moz-border-radius-bottomleft:15px; /* bottom left corner */
	-moz-border-radius-bottomright:50px; /* bottom right corner */
	-webkit-border-bottom-left-radius:15px; /* bottom left corner */
	-webkit-border-bottom-right-radius:50px; /* bottom right corner */
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}
.left-box {
	margin:20px 0 0 10px;
	padding:0px;
	float:left;
	width:563px;
}
.left-box h1 {
	margin:0px;
	padding:0 0 10px 0;
	float:left;
	color:#4c9013;
	font-family:'Ubuntu', sans-serif;
	font-size:33px;
}
.left-box p {
	margin:0px;
	padding:0px;
	float:left;
	color:#00578f;
	font-family:'Ubuntu', sans-serif;
	font-size:18px;
}
.question {
	margin:10px 0 0 0;
	padding:0px;
	float:left;
	color:#feb602;
	font-weight:bold;
	font-family:'Ubuntu', sans-serif;
	font-size:25px;
	width:550px;
}
.question ul {
	list-style-type:none;
	list-style-image:url(../images/list-icon.jpg);
	margin:0 0 0 35px;
	padding:0px;
	float:left;
	width:428px;
}
.question ul li {
	margin:0px;
	padding:10px 0 10px 3px;
	color:#292929;
	font-family:'Ubuntu', sans-serif;
	font-size:18px;
	line-height:20px;
}
.question ul li a {
	margin:0px;
	padding:10px 0 10px 0;
	color:#292929;
	font-family:'Ubuntu', sans-serif;
	font-size:18px;
	line-height:20px;
	font-weight:normal;
	text-decoration:none;
}
.span1 {
	margin:10px 0 0 0;
	padding:0px;
	float:left;
	color:#292929;
	font-family:'Ubuntu', sans-serif;
	font-size:16px;
}
.box1 {
	background-image:url(../images/bg-1.jpg);
	background-repeat:no-repeat;
	width:575px;
	height:186px;
	float:left;
	margin:20px 0 0 0;
	padding:0px;
}
.box1 ul {
	list-style-type:none;
	list-style-image:url(../images/bullet.png);
	margin:0 0 0 35px;
	padding:0px;
	float:left;
	width:428px;
}
.box1 ul li {
	margin:0px;
	padding:10px 0 10px 3px;
	color:#292929;
	font-family:'Ubuntu', sans-serif;
	font-size:18px;
	line-height:20px;
}
.box1 ul li a {
	margin:0px;
	padding:10px 0 10px 0;
	color:#292929;
	font-family:'Ubuntu', sans-serif;
	font-size:18px;
	line-height:20px;
	text-decoration:none;
}
.btn-star {
	background-image:url(../images/buy-star.jpg);
	background-repeat:no-repeat;
	width:102px;
	height:98px;
	float:left;
}
.btn-star a {
	color: #FFFFFF;
	float: left;
	font-family: 'Ubuntu', sans-serif;
	font-size: 20px;
	margin:20px 0 0 0;
	padding: 0;
	text-align: center;
	text-decoration: none;
	width: 99px;
}
.box2 {
	background-image:url(../images/bg-1.jpg);
	background-repeat:no-repeat;
	width:575px;
	height:191px;
	float:left;
	margin:15px 0 0 0;
	padding:0px;
}
.box2 ul {
	list-style-type:none;
	list-style-image:url(../images/bullet.png);
	margin:0 0 0 35px;
	padding:0px;
	float:left;
	width:428px;
}
.box2 ul li {
	margin:0px;
	padding:10px 0 10px 3px;
	color:#292929;
	font-family:'Ubuntu', sans-serif;
	font-size:18px;
	line-height:20px;
}
.box2 ul li a {
	margin:0px;
	padding:10px 0 10px 0;
	color:#292929;
	font-family:'Ubuntu', sans-serif;
	font-size:18px;
	line-height:20px;
	text-decoration:none;
}
.right-box {
	margin:30px 20px 0 0;
	padding:0px;
	float:right;
	width:365px;
}
.right-box img {
	margin:5px 0 0 2px;
	padding:0px;
	float:left;
}
.jelly-bg {
	background-image:url(../images/jelly-bg.jpg);
	background-repeat:no-repeat;
	width:361px;
	height:216px;
	margin:0px;
	padding:0px;
	float:left;
}
.jelly-bg h1 {
	margin:0px;
	padding:0 0 10px 0;
	float:left;
	color:#4c9013;
	font-family:'Ubuntu', sans-serif;
	font-size:33px;
}
.jelly-bg p {
	margin:10px 0 0 10px;
	padding:0px;
	color:#4c9013;
	font-family:'Ubuntu', sans-serif;
	font-size:22px;
	text-transform:uppercase;
	font-weight:bold;
	width:175px;
}
.buy-btn {
	background-image:url(../images/buy-btn.jpg);
	background-repeat:repeat-x;
	margin:15px 0 0 20px;
	padding:0px;
	float:left;
	width:130px;
	height:41px;
	border-radius:5px;
}
.buy-btn a {
	color: #FFFFFF;
	float: left;
	font-family: 'Ubuntu', sans-serif;
	font-size: 23px;
	margin: 0;
	padding: 3px 0 0 15px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
.small {
	font-size:17px !important;
	text-align:left !important;
	padding:10px 0px 0 7px !important;
}
.jelly-bg-1 {
	background-image:url(../images/jelly-bg-1.jpg);
	background-repeat:no-repeat;
	width:361px;
	height:216px;
	margin:20px 0 20px 0;
	padding:0px;
	float:left;
}
.jelly-bg-1 p {
	margin:10px 0 0 10px;
	padding:0px;
	color:#4c9013;
	font-family:'Ubuntu', sans-serif;
	font-size:20px;
	font-weight:bold;
	width:245px;
}
.jelly-bg {
    background-image: url(../images/jelly-bg.jpg);
    background-repeat: no-repeat;
    width: 361px;
    height: 226px;
    margin: 0px;
    padding: 0px;
    float: left;
    background-position: 120px -150px;
    background-size: 290px;
} 
.jelly-bg-2 p {
	margin:10px 10px 0 0px;
	padding:0px;
	color:#4c9013;
	font-family:'Ubuntu', sans-serif;
	font-size:20px;
	font-weight:bold;
	width:245px;
	float:right;
	text-align:right;
}
.testimonials-bg {
	background-color: #FCFCFC;
	border: 1px solid #E6E6E6;
	border-radius: 5px 5px 5px 5px;
	float: left;
	margin: 30px 0 0 20px;
	padding: 0;
	width: 940px;
}
.testimonials-bg h3 {
	margin:0px;
	padding:5px 0 0 10px;
	color:#000000;
	font-family:'Ubuntu', sans-serif;
	font-size:20px;
	float:left;
	width:100%;
}
.brdr {
	width:960px;
	padding:0px;
	margin:0 auto;
}
.brdr-inner {
	padding:0px;
	margin:5px 20px 0 20px;
	float:left;
	border-bottom:1px solid #f1f1f1;
	width:900px;
}
.testimonials-cntnt {
	margin:18px 0 0 10px;
	padding:0px;
	float:left;
	width:215px;
	border-right:1px solid #f1f1f1;
}
.testimonials-cntnt h3 {
	margin:0px;
	padding:0px;
	color:#005890;
	font-family:'Ubuntu', sans-serif;
	text-transform:uppercase;
	font-size:16px;
	float:left;
}
.testimonials-cntnt p {
	color: #000000;
	float: left;
	font-family: 'Ubuntu', sans-serif;
	font-size: 13px;
	margin: 0 5px 0 0;
	padding: 0;
}
.test-img {
	float: left;
	margin: 0 5px 0 0;
	padding: 0;
}
.testmonial-span {
	float: left;
	font-weight: bold;
	margin: 0 0 10px;
	padding: 0;
}
.bulk-btn {
	background-image:url(../images/bulk-btn.jpg);
	background-repeat:no-repeat;
	width:363px;
	height:77px;
	margin:25px 0 5px 0;
	padding:0px;
	float:left;
}
.bulk-btn a {
	margin:0px;
	padding:7px 0 0 0;
	float:left;
	color:#fff;
	font-family:'Ubuntu', sans-serif;
	font-size:15px;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	width:357px;
}
.what {
	width:265px;
	padding:0px;
	margin:10px 0 0 20px;
	float:left;
	color:#4c9013;
	font-family:'Ubuntu', sans-serif;
	font-size:30px;
}
.what-bg {
	width:550px;
	padding:0px;
	margin:15px 0 0 25px;
	float:left;
	background-color:#fdf9d6;
	border:1px solid #f1e9a5;
}
.what-bg p {
	width:500px;
	padding: 10px 0 10px 25px;
	margin:0px;
	float:left;
	color:#000000;
	font-family:'Ubuntu', sans-serif;
	font-size:18px;
}
.reason {
	width:950px;
	padding:0px;
	margin:10px auto;
}
.r1 {
	background-image: url("../images/1.png");
	background-position: left center;
	background-repeat: no-repeat;
	float: left;
	height: 25px;
	margin: 20px 0 0px 15px;
	padding: 0;
	width:550px;
}
.r1 p {
	color: #292929;
	float: left;
	font-family: 'Ubuntu', sans-serif;
	font-size: 18px;
	line-height: 20px;
	margin: 0;
	padding: 0 0 0 30px;
	width:515px;
}
.r2 {
	background-image: url("../images/2.png");
	background-position: left center;
	background-repeat: no-repeat;
	float: left;
	height: 25px;
	margin: 8px 0 0 15px;
	padding: 0;
	width:550px;
}
.r2 p {
	color: #292929;
	float: left;
	font-family: 'Ubuntu', sans-serif;
	font-size: 18px;
	line-height: 20px;
	margin: 0;
	padding: 0 0 0 30px;
	width:515px;
}
.r3 {
	background-image: url("../images/3.png");
	background-position: left center;
	background-repeat: no-repeat;
	float: left;
	height: 25px;
	margin: 25px 0 0 15px;
	padding: 0;
	width:550px;
}
.r3 p {
	color: #292929;
	float: left;
	font-family: 'Ubuntu', sans-serif;
	font-size: 18px;
	line-height: 20px;
	margin: 0;
	padding: 0 0 0 30px;
	width:515px;
}
.r4 {
	background-image: url("../images/4.png");
	background-position: left center;
	background-repeat: no-repeat;
	float: left;
	height: 25px;
	margin: 25px 0 0 15px;
	padding: 0;
	width:550px;
}
.r4 p {
	color: #292929;
	float: left;
	font-family: 'Ubuntu', sans-serif;
	font-size: 18px;
	line-height: 20px;
	margin: 0;
	padding: 0 0 0 30px;
	width:515px;
}
.r5 {
	background-image: url("../images/5.png");
	background-position: left center;
	background-repeat: no-repeat;
	float: left;
	height: 25px;
	margin: 25px 0 20px 15px;
	padding: 0;
	width:550px;
}
.r5 p {
	color: #292929;
	float: left;
	font-family: 'Ubuntu', sans-serif;
	font-size: 18px;
	line-height: 20px;
	margin: 0;
	padding: 0 0 0 30px;
	width:515px;
}
.try {
	width:750px;
	margin:0 auto;
	padding:0px;
}
.try p {
	color:#005890;
	float: left;
	font-family: 'Ubuntu', sans-serif;
	font-size:30px;
	margin:20px 0 0 0;
	padding:0px;
	width:750px;
	text-align:center;
}
.try p a {
	color:#4c9013;
	float: left;
	font-family: 'Ubuntu', sans-serif;
	font-size:30px;
	margin: 0;
	padding:0px;
	width:750px;
	text-transform:uppercase;
	text-align:center;
	text-decoration:none;
}
.vid-box {
	width:360px;
	padding:0px;
	margin:0px;
	float:left;
}
.grass {
	margin:30px 0 0 0;
	padding:0px;
	float:left;
	width:980px;
}
.footer {
	width:295px;
	padding:0px;
	margin:0 auto;
}
.footer-inner {
	width:295px;
	padding:0px;
	margin:10px 0 0 0;
	float:left;
}
.cards {
	width:215px;
	padding:0px;
	margin:0 auto;
}
.cards-inner {
	width:215px;
	padding:0px;
	margin:0px;
	float:left;
}
.cards-inner p {
	color:#000;
	font-family:'Ubuntu', sans-serif;
	font-size:11px;
	float:left;
}
.cards-img {
	float: left;
	margin: 11px 0 0 8px;
	padding: 0;
}
.copyright {
	width:405px;
	padding:0px;
	margin:0px;
	float:left;
}
.copyright p {
	color:#000;
	font-family:'Ubuntu', sans-serif;
	font-size:11px;
	float:left;
}
.main-footer {
	width:980px;
	padding:0px;
	margin:0 auto;
}
/*========What is royal jelly start=========*/

.wht-left {
	width:645px;
	padding:0px;
	margin:20px 0 0 15px;
	float:left;
	background-image: url(../images/divider.jpg);
	background-position:right top;
	background-repeat: no-repeat;
}
.wht-left h1 {
	width:620px;
	padding:0 0 0 8px;
	margin:0px;
	float:left;
	color:#00578F;
	font-family:'Ubuntu', sans-serif;
	font-size:30px;
}
.wht-left p {
	color:#292929;
	float: left;
	font-family:'Ubuntu', sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	margin: 0;
	padding: 7px 0 7px 10px;
	text-decoration: none;
	width: 620px;
}
.wht-left img {
	float:left;
	margin:0 15px 0 0;
	padding:0px;
}
.rightcontainer {
	float: left;
	margin: 20px 0 0;
	padding: 0 0 0 20px;
	width: 240px;
}
.rightcontainer h1 {
	padding:0px;
	margin:0px;
	float:left;
	color:#579902;
	font-family:'Ubuntu', sans-serif;
	font-size:23px;
}
.rightcontainer p {
	color:#292929;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
	padding: 8px 0 4px 3px;
	text-decoration: none;
	width: 265px;
}
.rightcontainer a {
	color: #0099FF;
	font-family:'Ubuntu', sans-serif;
	font-size: 13px;
	text-decoration: underline;
}
/*=========What is royal jelly end==========*/


	
/*=========The benefits of royal jelly start==========*/
.wht-left ul {
	float:left;
	margin:0px;
	padding:0px;
}
.wht-left ul li {
	background-image: url("../images/bullet.png");
	background-position: left center;
	background-repeat: no-repeat;
	color:#292929;
	float: left;
	font-family:'Ubuntu', sans-serif;
	font-size: 14px;
	list-style-type: none;
	margin: 0 0 0 0px;
	padding: 5px 0 5px 21px;
	text-decoration: none;
	width: 600px;
}
/*==========The benefits of royal jelly end===========*/

.cn {
	padding:0px !important;
}
.abt {
	padding:0 0 0 11px !important;
}
/*====Contituents start====*/

.cnstit {
	color: #292929;
	float: left;
	font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
	font-weight:bold;
	margin: 0;
	padding:0 0 0 10px;
	text-decoration: none;
	width: 600px;
}
.language {
	color: #000;
	float: right;
	font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
	font-weight:normal;
	margin:10px 10px 0 0;
	padding:0px;
	width:200px;
}
.language a {
	color: #000;
	font-weight:bold;
	font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
	font-weight:bold;
	background:url('../images/jpn-flg.jpg');
	background-repeat:no-repeat;
	background-position:right center;
	margin:0px;
	padding:0 45px 0 0;
	text-decoration:none;
}
.language a:hover {
	text-decoration:underline;
}

/*====Contituents end====*/
